import request from '@/utils/request'

export function reqQuery(params) {
  return request({
    url: 'api/tabZigbee',
    method: 'get',
    params
  })
}

export function reqAdd(params) {
  return request({
    url: 'api/tabZigbee',
    method: 'post',
    params
  })
}

export function reqEdit(params) {
  return request({
    url: 'api/tabZigbee',
    method: 'put',
    params
  })
}

export function reqDelete(params) {
  return request({
    url: 'api/tabZigbee',
    method: 'delete',
    params
  })
}

export default { reqQuery, reqAdd, reqEdit, reqDelete }
